shimmer
Safe(r) monkeypatching for JavaScript.
- Category
- npm packages
npm install shimmer Official docs outline
github.comExtra Credit builds an outline of shimmer's docs the first time your work uses it. Until then, start at the official documentation.
More in npm packages
All 9,484-
@peculiar/asn1-csr ASN.1 schema for PKCS #10 certificate signing requests defined in RFC 2986.
-
npm-packlist Get a list of the files to add from a folder into an npm package
-
auto-bind Automatically bind methods to their class instance
-
@peculiar/asn1-pkcs9 ASN.1 schema for PKCS #9 selected attribute types defined in RFC 2985.
-
webpack-dev-server Serves a webpack app. Updates the browser on changes.
-
@peculiar/asn1-pfx ASN.1 schema for PKCS #12 personal information exchange structures defined in RFC 7292.
-
abstract-logging A noop logger that conforms to the Log4j interface for modules to stub out internal logging
-
@jsdevtools/ono Throw better errors.
-
jspdf PDF Document creation from JavaScript
-
jpeg-js A pure javascript JPEG encoder and decoder
-
meshoptimizer Mesh optimization library that makes meshes smaller and faster to render
-
@fastify/error A small utility, used by Fastify itself, for generating consistent error objects across your codebase and plugins.